Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0470

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0470
Last Modified 09 Sep 2008 08:34:37
Published 09 Apr 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0470

Summary

A weak encryption algorithm is used for passwords in Novell Remote.NLM, allowing them to be easily decrypted.

Vulnerable Systems

Operating System

  • Novell Netware 4.0


References

BID - 482


Last Updated: 27 May 2016 10:35:00